body{
	background:#F47F56;
font-family: 'Open Sans', sans-serif;
	color:#000;
	margin:0px;
	padding:0px;
	
}
.hide-desktop{display:none}
p,a{ color:#000; line-height:27px; font-size:18px}
	a{ text-decoration:none}
.main{
	margin-top:0px;
	width:100%;
	height:1000px;
	float:left;
	position:relative;
	background-image:url(bg_room.jpg);
	background-position:center center;
	background-repeat:no-repeat
}
.inner{ 

	width:1080px;
 
	margin:auto;
	position:relative;	
	text-align:center;
	background-size: 100%;
}
.inner img#what-we-do{  width:100%;}
.inner img#what-we-do-mobile{width:90%; margin:20px 5% 0px 5%}
.inner img#logo{  margin-top:20px;}
.bottom-strip{ 
	width:100%;
	background-color:#f47f56;
	height:300px;	
}
/* footer */

.inner img#pic{ 
	float:left; 
	margin-top:40px;
	margin-left:10px	
	}
	
.contact{ 
	width:45%;
	float:right;
	text-align:left
	}	
.contact    img#contact_pic {
	float:left;
	margin-top:40px
	
	
}
.contact  .text{
	margin-left:6px;
	float:left;
	clear:left
	
}
	

.mobile-inner{
	display:none;
}
 

@media screen and (max-width: 1080px) {

 
	.inner{  width:100%; }
	.inner   img#pic {display:none} 	
	.contact img#contact_pic{ width:40%; margin-left:30%; margin-right:30%}
	.contact{ width:100%; text-align:center}	
	.contact  .text{ width:100%; 	margin-left:0px;}	
}
 @media screen and (max-width: 780px) {
	 .inner img#logo{  width:70%;}
	.hide-desktop{display:block}
	.hide-mobile{display:none}
	
 }



